{
  "row_id": 1817,
  "query": "TRENDS Clothing Shop Mehsana",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x395c413fa6732607:0xc15f1ecee7b81026",
      "address": "Shree Kailash Sagar Plaza, Modhera Cross Road, near Simandhar Swami Jain Mandir, Ashapuri Society, Sukheshwar Society, Mehsana, Gujarat 384001",
      "rating": 4,
      "reviews_count": 43,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-kailash-sagar-plaza-mehsana",
      "phone": "09910233075",
      "thumbnail": null,
      "latitude": 23.592149199999998,
      "longitude": 72.3789087,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x395c413fa6732607:0xc15f1ecee7b81026!8m2!3d23.5921492!4d72.3789087!16s%2Fg%2F11vdq6tbys!19sChIJByZzpj9BXDkRJhC4584eX8E?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x395c435fc7c8cc01:0x7641099138f23bc0",
      "address": "RADHE TROGON, BY PASS CIRCLE, near D MART, Nagalpur, Mehsana, Gujarat 384002",
      "rating": 4.2,
      "reviews_count": 195,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-mehsana",
      "phone": "09725518254",
      "thumbnail": null,
      "latitude": 23.6202488,
      "longitude": 72.34556529999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x395c435fc7c8cc01:0x7641099138f23bc0!8m2!3d23.6202488!4d72.3455653!16s%2Fg%2F11j494tw00!19sChIJAczIx19DXDkRwDvyOJEJQXY?authuser=0&hl=en&rclk=1"
    }
  ]
}